<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Nï¿½brega </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Idade Mï¿½dia<br></br><strong>Local: </strong> Ponte da Barca ,  Sampriz ,  Castelo de Alboim <span>,  160619 </span><br></br><span><strong>Latitude: </strong> 533,9 </span><span>, <strong>Longitude: </strong> 179,55 </span><span>, <strong>Altitude: </strong> 625m </span><br></br><br></br><span><strong>Descrição: </strong> Castelo </span><br></br><span><strong>Acessos: </strong>O monte designado de "castelo de Aboim", situa-se cerca de 700 metros para
         Sudeste da pequena aldeia de Ventozelo. O acesso faz-se por um estradï¿½o de
         terra batida mal conservado a partir da aldeia de Ventozelo, onde se chega
         pela estrada municipal que, de Ponte da Barca, faz ligaï¿½ï¿½o ï¿½s freguesias de
         Sampriz e Azias.</span><br></br><br></br><br></br><span><strong>DESARQ: </strong>A margem esquerda do rio Lima, na parte que hoje corresponde, grosso modo,
         ao actual concelho de Ponte da Barca, integrou desde os tempos medievos uma
         vasta circunscriï¿½ï¿½o territorial-administrativa religiosa de nï¿½vel
         intermï¿½dio, documentada jï¿½ desde finais do sï¿½culo XI e em meados do sï¿½culo
         XII - como terra de Vanati no censual do tempo do bispo D. Pedro e como
         arcediagado de Vanadi na divisï¿½o feita em 1145 entre o bispo D. Joï¿½o
         Peculiar e o Cabido bracarenses, respectivamente. Equivalente circunscriï¿½ï¿½o
         ao nï¿½vel da administraï¿½ï¿½o civil sï¿½ se documenta a partir das "Inquiriï¿½ï¿½es"
         de 1220, onde ï¿½ nomeada Terra da Nï¿½brega, designaï¿½ï¿½o que vai prevalecer a
         partir de entï¿½o servindo tanto a administraï¿½ï¿½o eclesiï¿½stica como a civil.
         Esta unidade administrativo-territorial tem como referente tutelar o castelo
         da Nï¿½brega, fixando uma realidade que podemos recuar atï¿½ meados do sï¿½culo
         XI, como evidencia o documento nï¿½ 420 dos Diplomata et Chartae, datado de
         1059, no qual se localizam inï¿½meras propriedades ad radice  castro Annofrice. O
         castelo da Nï¿½brega terï¿½ sido
         construï¿½do por Honorigo Honorigues no terceiro quartel do sï¿½culo XII, que
         por isso recebeu algumas herdades do rei Afonso Henriques, conforme
         testemunharam os jurados da inquiriï¿½ï¿½o da freguesia de S. Martinho de Paï¿½o
         Vedro em 1220. Fortificaï¿½ï¿½o "cabeï¿½a de terra" e residï¿½ncia senhorial, o
         castelo da Nï¿½brega respondia bem ï¿½s preocupaï¿½ï¿½es estratï¿½gicas da ï¿½poca
         em
         que foi fundado, mas acabou por ser superado a partir do sï¿½culo XIV, no seu
         papel militar, pelo castelo fronteiriï¿½o do Lindoso. Pelo menos a partir do
         sï¿½culo XV tambï¿½m se diluiu a sua importï¿½ncia administrativa civil,
         progressivamente substituï¿½da pela da vila da Barca. Em 1527 estava ermo, nï¿½o
         se documentando ocupaï¿½ï¿½o posterior. O castelo foi construï¿½do no topo de um
         imponente maciï¿½o granï¿½tico que se eleva na margem esquerda do rio Lima, a
         mais de 750 metros de altitude, de onde se desfruta de uma ampla e bela
         panorï¿½mica sobre os vales dos rios Lima e Homem. Aï¿½, sobrepondo-se ï¿½s ruï¿½nas
         de um antigo
         ., conservam-se vestï¿½gios de uma cercade planta
         sub-circular, que envolveria uma torre-fortim central implantada no topo das
         massas rochosas e da qual apenas se identificam os rasgos correspondentes ao
         alicerï¿½amento. Pelas caracterï¿½sticas construtivas e planimï¿½tricas trata-se
         de uma fortificaï¿½ï¿½o que cumpre os padrï¿½es da arquitectura militar medieval
         de tipologia romï¿½nica. O sï¿½tio arqueolï¿½gico estï¿½ mal conservado.</span><br></br><br></br><br></br><br></br><span><strong>BIBLIO: </strong>ALMEIDA, C.A.F.(1978b). Castelologia Medieval de Entre Douro e Minho, Prova
         Complementar da Tese de Doutoramento (policopiado), Faculdade de Letras da
         Universidade do Porto, Porto,1978. </span><br></br><span><strong>BIBLIO: </strong>ALMEIDA, C.A.F.(1987). Alto Minho, (novos guias de Portugal, 5), Editorial
         Presenï¿½a, Lisboa, 1987. </span><br></br><span><strong>BIBLIO: </strong>COELHO, M.H.C.(1990). Homens, Espaï¿½os e Poderes (sï¿½culos XI a XVI). I -
         Notas do Viver Social, Livros Horizonte, Lisboa, 1990. </span><br></br><br></br><span><strong>AUTOR: </strong> Luis Fontes </span><br></br><br></br><br></br><span><strong>INTERE: </strong>Apesar do mau estado de conservaï¿½ï¿½o e correspondente pouco valor
         patrimonial, o castelo da Nï¿½brega possui grande significado histï¿½rico
         regional e reveste bastante interesse cientï¿½fico para a compreensï¿½o das
         organizaï¿½ï¿½o e evoluï¿½ï¿½o do povoamento medievais na regiï¿½o minhota.</span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>